*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#0376cf;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}
.pic02 .shipin{ width:275px; height:215px; position:absolute; left:20px; top: 537px; }

.pic21{background:url(pic_21.jpg) no-repeat; height:120px; position:relative;}
.pic21 .t1{ width:384px; height:76px; position: absolute; left: 44px; top: -22px; }
.pic21 p{ font-family:"微软雅黑"; font-size:16px; line-height:22px; color:#ffffff;}

.pic22{background:url(pic_22.jpg) no-repeat; height:120px; position:relative;}
.pic22 .t1{ width:384px; height:75px; position: absolute; left: 44px; top: -14px; }
.pic22 p{ font-family:"微软雅黑"; font-size:16px; line-height:22px; color:#ffffff;}

.pic30{background:url(pic_30.jpg) no-repeat; height:120px; position:relative;}
.pic30 .t1{ width:238px; height:88px; position: absolute; left: 340px; top: 10px; }
.pic30 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#ffffff;}

.pic32{background:url(pic_32.jpg) no-repeat; height:120px; position:relative;}
.pic32 .t1{ width:197px; height:95px; position: absolute; left: 229px; top: -80px; }
.pic32 .t2{ width:255px; height:95px; position: absolute; left: 470px; top: -80px; }
.pic32 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#ffffff;}

.pic36{background:url(pic_36.jpg) no-repeat; height:190px; position:relative;}
.pic36 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 0px; }

.pic48{background:url(pic_48.jpg) no-repeat; height:120px; position:relative;}
.pic48 .t1{ width:406px; height:34px; position: absolute; left: 77px; top: 20px; }
.pic48 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000000;}

.pic49{background:url(pic_49.jpg) no-repeat; height:120px; position:relative;}
.pic49 .t1{ width:406px; height:34px; position: absolute; left: 77px; top: -26px; }
.pic49 .t2{ width:390px; height:50px; position: absolute; left: 538px; top: -26px; }
.pic49 .t3{ width:406px; height:51px; position: absolute; left: 77px; top: 48px; }
.pic49 .t4{ width:390px; height:51px; position: absolute; left: 538px; top: 63px; }
.pic49 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000000;}

.pic50{background:url(pic_50.jpg) no-repeat; height:120px; position:relative;}
.pic50 .t1{ width:406px; height:50px; position: absolute; left: 77px; top: 20px; }
.pic50 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000000;}

.pic51{background:url(pic_51.jpg) no-repeat; height:120px; position:relative;}
.pic51 .t1{ width:406px; height:50px; position: absolute; left: 77px; top: -10px; }
.pic51 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000000;}

.pic62{background:url(pic_62.jpg) no-repeat; height:190px; position:relative;}
.pic62 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 0px; }


.pic65{background:url(pic_65.jpg) no-repeat; height:120px; position:relative;}
.pic65 .t1{ width:490px; height:42px; position: absolute; left: 440px; top: -22px; }
.pic65 .t2{ width:461px; height:53px; position: absolute; left: 440px; top: 53px; }
.pic65 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#000000;}

.pic66{background:url(pic_66.jpg) no-repeat; height:120px; position:relative;}
.pic66 .t1{ width:461px; height:42px; position: absolute; left: 440px; top: 23px; }
.pic66 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#000000;}

.pic67{background:url(pic_67.jpg) no-repeat; height:120px; position:relative;}
.pic67 .t1{ width:461px; height:42px; position: absolute; left: 440px; top: -25px; }
.pic67 .t2{ width:461px; height:53px; position: absolute; left: 440px; top: 45px; }
.pic67 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#000000;}

.pic68{background:url(pic_68.jpg) no-repeat; height:88px; position:relative;}
.pic68 .t1{ width:461px; height:30px; position: absolute; left: 440px; top: 0px; }
.pic68 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#000000;}






.lyb{background:#0450b5; height:430px; position:relative;}
